<div class="box">
	<div class="boxTitre">Informations financières</div>
	<table class = "form">
		<tr>
 			<td>Etablissement gestionnaire financier</td>
 			<td><webobject name = "EtablisssementGestionnaireSelect"/></td>
		</tr>
	</table>
</div>

<div class="box">
	<div class="boxTitre">Financeur</div>
	<table class = "form">
 		<tr>
 			<td>Financeur*</td>
 			<td>
 				<wo:AjaxObserveField updateContainerID="$programmeUpdateContainerId" ><webobject name = "WpFinanceur"/></wo:AjaxObserveField>
 				
 			</td>
 		</tr>
 		<tr>
 			<td>Programme</td>
 			<td>
 				<wo:AjaxUpdateContainer id="$programmeUpdateContainerId">
 					<wo:AjaxObserveField updateContainerID="$sousProgrammeUpdateContainerId"><webobject name = "WpProgramme"/></wo:AjaxObserveField>
 				</wo:AjaxUpdateContainer>
 			</td>
 		</tr>
 		<tr>
 			<td>Sous-programme</td>
 			<td>
 				<wo:AjaxUpdateContainer id="$sousProgrammeUpdateContainerId">
 					<wo:AjaxObserveField><webobject name = "WpSousProgramme"/></wo:AjaxObserveField>
 				</wo:AjaxUpdateContainer>	
 			</td>
 		</tr>
	</table>
	<table class = "form">
		<tbody>
			<tr>
				<td>Dossier envoyé au financeur</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpTypeDenvoisAuFinanceur"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Date d'envoi du dossier au financeur</td>
	 			<td><wo:AjaxObserveField><webobject name = "DpDateEnvoiDossierFinanceur"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Montant global</td>
	 			<td><wo:AjaxObserveField><webobject name = "TfMontantGlobal"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>TTC</td>
	 			<td><wo:AjaxObserveField><webobject name = "CkTtc"/></wo:AjaxObserveField></td>
	 		</tr>
	 	</tbody>
	 </table>
</div>

<div class = "box">
	<div class = "boxTitre">Types de financements</div>	
	<webobject name = "AapListeFinancementsGestion"/>	 
</div>

<div class="box">
	<div class="boxTitre">Suivi</div>
	<table class = "form">
 		

		<tr>
			<td>Destinataire suivi financier</td>
			<td><webobject name = "DestinataireAlerteSuiviFinUpdateContainer"><webobject name = "DestinataireAlerteSuiviFin"/></webobject></td>
		</tr>
		<tr>
			<td>Date transfert suivi financier</td>
			<td><webobject name = "DpDateTransfertSuiviFinancier"/></td>
		</tr>
	</table>
</div>


